Index: c/src/lib/libbsp/m68k/ods68302/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
Index: c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/clock.rel
Index: c/src/lib/libbsp/m68k/ods68302/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/console/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/console/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/console.rel
Index: c/src/lib/libbsp/m68k/ods68302/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/include/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/include/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 H_FILES = $(srcdir)/bare.h $(srcdir)/bsp.h \
@@ -33,4 +35,4 @@
 
 all:	$(SRCS)
-	$(INSTALL) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
-	$(INSTALL) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)
+	$(INSTALL_CHANGE) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
+	$(INSTALL_CHANGE) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)
Index: c/src/lib/libbsp/m68k/ods68302/start/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/start/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/start/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/start302.o
@@ -65,5 +67,5 @@
 
 # Install the program(s), appending _g or _p as appropriate.
-# for include files, just use $(INSTALL)
+# for include files, just use $(INSTALL_CHANGE)
 
 
Index: c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/start302.o
@@ -65,5 +67,5 @@
 
 # Install the program(s), appending _g or _p as appropriate.
-# for include files, just use $(INSTALL)
+# for include files, just use $(INSTALL_CHANGE)
 
 
Index: c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/startup.rel
@@ -55,5 +57,5 @@
 
 all:	${ARCH} $(SRCS) $(PGM)
-	$(INSTALL) $(srcdir)/linkcmds $(srcdir)/rom $(srcdir)/debugger ${PROJECT_RELEASE}/lib
+	$(INSTALL_CHANGE) $(srcdir)/linkcmds $(srcdir)/rom $(srcdir)/debugger ${PROJECT_RELEASE}/lib
 
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
Index: c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/timer.rel
Index: c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in	(revision 01629105c2817a59a4f1f05039593f211cf5ddaa)
+++ c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 BSP_PIECES=startup clock console timer
